CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 67.0.3391.0, Autoriõigus 2018 The Chromium Authors. Kõik õigused on kaitstud.";
CFBundleName = "Chromium";
NSHumanReadableCopyright = "Autoriõigus 2018 The Chromium Authors. Kõik õigused on kaitstud.";
